#include <stdio.h>
#include <stdlib.h>
int main ()
{
    int b,c;
    printf("Unesite broj bodova sa prva dva kruga\n");
    scanf("%d %d" ,&b,&c);
    int max=b;
    if(c>max) max=c;
    int a=0;
    a=256-max;
    if(b>256) a=0;
    if(c>256) a=0;
    printf("Za dalji prolazak mu je potrebno %d bodova\n" ,a);
    system ("pause");
    return 0;
}